
/**
 * 由 Fantastic-admin 提供技术支持
 * Powered by Fantastic-admin
 * https://fantastic-admin.hurui.me
 */
    
.text-emphasis[data-v-1dc1960d]{-webkit-text-emphasis-style:"❤";text-emphasis-style:"❤"}.title-info[data-v-1dc1960d]{align-items:center;gap:1rem;display:flex}.title-info img[data-v-1dc1960d]{width:3rem;height:3rem;display:block}.title-info h1[data-v-1dc1960d]{margin:0;font-size:1.5rem;line-height:2rem}.title-info h2[data-v-1dc1960d]{color:hsl(var(--secondary-foreground) / .5) ;margin:0;font-size:1rem;font-weight:400;line-height:1.5rem}.qa[data-v-1dc1960d]{color:hsl(var(--secondary-foreground) / .5) ;margin:0;padding-left:1.5rem;list-style-type:disc}.qa li[data-v-1dc1960d]{margin-bottom:.5rem;line-height:1.5rem}.qa li[data-v-1dc1960d]:last-child{margin-bottom:0}.qa span[data-v-1dc1960d]{--un-text-opacity:1;color:hsl(var(--secondary-foreground) / var(--un-text-opacity)) ;font-weight:700}
